 
 <li><a href="https://mobcup.store/contact-us/">CONTACT US</a></li>  
 <li><a href="https://mobcup.store/prompts/gemini-ai-prompts-boys-men.html">Gemini AI Prompts For Men</a></li>  

<?php

// FILE CATE.PHP PRINT ALL // LIST/ALL
echo "<h2>Trending Ringtones</h2>";
$file = "/home/nrxxwhbw/public_html/mobcup.store/list/all/cateall.txt";
//$file = "./list/all/cateall.txt";
    // Check if the file exists and is readable
    if (file_exists($file) && is_readable($file)) {
        // Open the file for reading
        $handle = fopen($file, "r");
    
        // Loop through each line until the end of the file
        while (($line = fgets($handle)) !== false) {
            // Print each line

            $linetext = ucwords($line);

            $linelink = strtolower($line);
            $linelink = rtrim($linelink);
    
            $linelink= str_replace(' ', '-', $linelink);
    
            echo "<div class='linksv2'>
            <ul>
            <li><a href='/ringtones-bgm/$linelink' class='footer1vb' >$linetext Ringtones BGM Download </a></li>
            </ul>
            </div>
    ";
        }
    
        // Close the file handle
        fclose($handle);
    } else {
        // If file doesn't exist or is not readable, print an error message
        echo "Error: The file does not exist or is not readable.";
    }
    ?>
<div class="linksv2">
  <ul>
      
            <li><a href="https://mobcup.store/wallpaper/neem-karoli-baba">Neem Karoli Baba HD 4k Wallpapers</a></li>

  <li><a href="/mp3-songs/bhimaa-2024">Bhimaa MP3 Songs</a></li>
  <li><a href="/mp3-songs/devara-2024">Devara MP3 Songs</a></li>
  <li><a href="https://mobcup.store/hey-minnale-amaran.html">Hey Minnale Song download</a></li>
  
  
                  <li><a href="https://mobcup.store/browse/ringtones/mp3/0/downloads/devara">Download Latest Devara Ringtones </a></li>
                   <li><a href="https://mobcup.store/contact-us/">CONTACT US</a></li>  

                    <li><a href="https://mobcup.store/browse/ringtones/mp3/0/downloads/carol-of-the-bells">Download Latest carol of the bells
 Ringtones </a></li>
       
   </div>
  <style>
a.linktrend 
 {
  color: white;
  text-decoration: none;


}
.linksv2
{
  text-align: center;

}
a.footer1vb {
    color: cyan;
}
  </style>
  
<!--   // FILE CATE.PHP PRINT ALL // LIST/ALL
 -->
  
